* {
	padding: 0;
	margin: 0;
	font: 16px georgia, serif, arial;
}

body {
	background: url('../images/mainBG.jpg') top center #121212;
	color: #fff;
}

#carousel1 {
	width: 500px;
	height: 300px;
	overflow: scroll;
}

#carousel1 img {
	border: 3px double #000;
	background: #fff;
	background: #fff;
}

#carousel1 a img:hover {
	box-shadow: 0 0 1em yellow;
	border-color: yellow;
}

#title-text {
	text-align: center;
	font-weight: 800;
	font-size: 1.5em;
	color: #412B13;
}

#alt-text {
	text-align: center;
	width: 500px;
	margin: 0 auto;
	height: 2.5em;
	color: #412B13;
}

#wrapper {
	/*background: #000;*/
	width: 985px;
	margin: 0 auto 0 auto;
}

#header {
	/*background: url('../images/headerShadow.png') 1em top no-repeat transparent;*/
	width: 98%;
	margin: 0 auto;
	height: 90px;
}

#header a img, #header h1 a {
	text-decoration: none;
	border: 0px;
}

#header h1 a {
	font-size: 4em;
	float: left;
	margin-top: .25em;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
}

#header img {
	float: left;
	position: relative;
	top: .5em;
	z-index: 600;
}

#headMenu {
	clear: right;
	float: right;
	background: url('../images/transparentWhite.png');
	padding: 3px .5em;
	border: 3px solid #807444;
	margin: 1em 1em 0 0;
	display: block;
	min-width: 210px;
}

#headMenu a {
	color: #291909;
	padding: 0 .5em;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	display: inline;
	position: relative;
}


#headMenu a:hover {
	text-decoration: none;
	background: #F9F7D0;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
}

#topValidate {
	margin: 0 1em 0 0;
	width: 200px;
	float: right;
}

#corkTop {
	background: url('../images/corkTop.jpg') center top no-repeat;
	height: 72px;	
}

#corkBoard {
	background: url('../images/corkMid.jpg') center center repeat-y;
}

#corkBottom {
	background: url('../images/corkBottom.jpg') center top no-repeat;
	height: 97px;
	position: relative;
	z-index: 400;
}

#corkTop, #corkBoard, #corkBottom {
	width: 985px;
	margin: 0 auto;
}

#lowerSocial {
	display: inline;
	position: relative;
	top: -2em;
	width: 320px;
}

#lowerSocial img, #lowerSocial a, #lowerSocial a img {
	position: relative;
	z-index: 20;
	float: right;
	padding: 0;
	margin: 0 1em;
	text-decoration: none;
	border: 0px;
	width: 56px;
	height: 56px;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	position: relative;
	z-index: 600;
}

#lowerSocial img:hover {
	position: relative;
	width: 65px;
	height: 65px;
	margin: 0 10px 9px 0;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	transform: scale(1.1);
	transform: rotate(3deg);
}

#footer {
	background: #000;
	position: fixed;
	z-index: 9501;
	bottom: 0px;
	min-height: 1em;
	width: 100%;
	text-align: center;
	color: #E8A65F;
}

#right-but, #left-but {
	border-radius: 1em;
	padding: 2px 8px 6px 8px;
	background: #dedede;
	color: #f00;
	font-weight: bold;
	/*box-shadow: 2px 2px 3px #000;*/
	text-shadow: 1px 1px 1px #000;
	border: groove #dedede;
}

#right-but:hover, #left-but:hover {
	background: #cecece;
	box-shadow: 0px 0px 0px #000;
	cursor: pointer;
}

.contactForm
{
	width: 390px;
	padding: 2em 1em 1em 1em;
	margin-left: 4px;
	transform:rotate(-2deg);
}
.contactForm fieldset
{
	border-radius: 1em;
	background: #cecece;
	color: /*#A2703B*/ #000;
	padding: 2em 2em 2em 1em;
	border: 4px double #000;
	box-shadow: 4px 4px 8px #000;
}
.contactForm label
{
	text-align: right;
	float: right;
	margin-left:1em;
	text-shadow: 1px 1px 1px #000, -1px -1px 1px #fff;
	
}
.contactForm legend 
{
	margin-left: .5em;
	padding: 2px .5em;
	background: /*#A2703B*/ #000;
	color: #000;
	border: 4px double #000;
	border-radius: .5em;
	background: #efefef;
	text-shadow: 1px 1px 1px #000, -1px -1px 1px #fff;
	box-shadow: 2px 2px 6px #000;
}
.contactForm input[type = 'text'], textarea
{
	width: 250px;
	background: /*#A2703B*/ #000;
	color: #fff;
	opacity: .7;  
	font-style: italic;
	letter-spacing: -1px;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);	*/
}
.contactForm h2
{
	background: #f00;
	color: #fff;
	padding: 2px .5em; 
	font-style: italic;
	letter-spacing: -1px;
	border:1px solid #fff; 
	border-radius: .5em;
}

.contactForm textarea
{
	resize: none;
}

.errorPage {
	margin-left: 1.5em;
	font-size: 2em;
	color: #000;
	text-shadow: 2px 2px 2px #000, -2px -2px 2px #fff;
	transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
}

#errorMessage {
	text-align: center;
	color: #f00;
	font-weight: bold;
}

#lblName, #lblEmail, #lblPhone, #lblComments {
	vertical-align: top;
}

#submit
{
	border: 1px solid #A2703B;;
	border-radius: .5em;
	width: 55px;
	height:25px;
	float:right;
	box-shadow: -1px -1px 4px #fff, 2px 2px 4px #000;
	transition: .25s ease-in-out all;
	position: relative;
	top: 1px;
	left: 1px;
}

#submit:hover
{
	box-shadow: 1px 1px 1px #000, -1px -1px 1px #fff;;
	top: 0px;
	left: 0px;
}
.heightMinimum
{
	height: 465px !important;
}

.inlineLink {
	font-size: inherit;
	color: #000;
	background: #F1EB6F;
	box-shadow: 0px 0px 4px #F1EB6F;
	opacity: .7;
	text-shadow: 6px 0 10px #3c3c3c;
}

.inlineLink:hover {
	text-decoration: none;
	box-shadow: 0px 0px 1em #F1EB6F;
}

.notes
{
	padding: 1em;
	transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	width: 430px;
}
.notes h2
{
	color: #fff;
	background: #5c5c5c;
	padding: 4px .25em;
	display: inline;
	font-size: 1.5em;
	border: 2px groove #E0DFDF;
	text-shadow: 0 2px 2px #000;
	opacity: .5;
}
.notes p
{
	line-height: 1.25em;
	font-size: 1.2em;
	color: #000;
	margin: 0 auto 0 auto;
	padding: 1em;
	text-align: justify;
}

.rightPortrait {
	background: url('../images/portraitPaper.png') no-repeat;
	float: right;
	width: 290px;
	height: 415px;
	margin: 0 45px 0 0;
	padding: 2em 1em 1em 1em;
	color: #2B1C0A;
	overflow: hidden;
}

.rightPortrait img {
	width: 250px;
	margin: 3em 0 0 .5em;	
	-ms-transform:rotate(-1deg); /* IE 9 */
	-moz-transform:rotate(-1deg); /* Firefox */
	-webkit-transform:rotate(-1deg); /* Safari and Chrome */
	-o-transform:rotate(-1deg); /* Opera */
}

.rightPortrait h1 {
	text-align: center;
	font-size: 2em;
	margin-top: 1em;
	-ms-transform:rotate(-1deg); /* IE 9 */
	-moz-transform:rotate(-1deg); /* Firefox */
	-webkit-transform:rotate(-1deg); /* Safari and Chrome */
	-o-transform:rotate(-1deg); /* Opera */
}

.leftColumn {
	/*background: #fff;*/
	height: 600px;
	margin-left: 75px;
	width: 870px;
}

.clearFloat {
	clear: both;
}

.leftLandscape {
	background: url('../images/landscapePaper.png') 45px top no-repeat;
	width: 430px;
	height: 325px;
	margin: 0px 0 0 49px;
	padding: 35px 70px 10px 49px;
	color: #2B1C0A;
	overflow: hidden;
}

.postItMenu {
	width: 560px;
	height: 195px;
	margin: 3em 0 0 10px;
	padding: 0px 0 0 30px;
	color: #2B1C0A; 
	position: absolute;
	z-index: 501;
}

.postItMenu ul {
	display: inline;
	list-style-type: none;
}

.postItMenu ul li {
	background: url('../images/postIt_sprite.png') 0px 0px no-repeat;
	width: 182px;
	float: left;
	margin-left: 20px;
	height: 130px;
	text-align: center;
	padding: 60px 0 0 0;
	-ms-origin: 50% 2px;
	-moz-transform-origin: 50% 2px;
	-webkit-transform-origin: 50% 2px;
	-o-transform-origin: 50% 2px;
	overflow: hidden;
}

.postItMenu ul li a {
	font-size: 2em;
	padding: 70px 0;
	width: 164px;
	margin-top: -60px;
	vertical-align: top;
	display: inline-block;
	text-decoration: none;
	color: #2B1C0A; 
	-ms-transform:rotate(5deg); /* IE 9 */
	-moz-transform:rotate(5deg); /* Firefox */
	-webkit-transform:rotate(5deg); /* Safari and Chrome */
	-o-transform:rotate(5deg); /* Opera */
	text-shadow: -1px -1px 1px #DBD676, 1px 1px 1px #F5F199;;
}

.postItMenu ul li:hover {
	background: url('../images/postIt_sprite.png') 182px 0px repeat-x;
	color: #000;
	-ms-transform:rotate(0deg); /* IE 9 */
	-moz-transform:rotate(0deg); /* Firefox */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	-o-transform:rotate(0deg); /* Opera */
	transform-origin: 50% 4px;
	-ms-transform-origin: 50% 4px;
}

.rotateOffset1 {
	-ms-transform:rotate(-7deg); /* IE 9 */
	-moz-transform:rotate(-7deg); /* Firefox */
	-webkit-transform:rotate(-7deg); /* Safari and Chrome */
	-o-transform:rotate(-7deg); /* Opera */	
	-moz-transition: transform 1s;
	-ms-transition: transform 1s;
	-o-transition: transform 1s;
	-webkit-transition: transform 1s;
	transform-origin: 50% 4px;
	-ms-transform-origin: 50% 4px;
	/*position: relative;
	left: -10px;*/
}

.rotateOffset2 {
	-ms-transform:rotate(7deg); /* IE 9 */
	-moz-transform:rotate(7deg); /* Firefox */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-o-transform:rotate(7deg); /* Opera */	
	-moz-transition: transform 1s;
	-moz-transition: transform 1s;
	-ms-transition: transform 1s;
	-o-transition: transform 1s;
	-webkit-transition: transform 1s;
	transform-origin: 50% 4px;
	-ms-transform-origin: 50% 4px;
}

.smallNote {
	background: url('../images/transparentWhite.png');
	visibility: hidden;
	width: 320px;
	float:right;
	text-align: center;
	position: relative;
	padding: 4px .5em;
	margin: 0 2em 0 0;
	font-size: .8em;
	color: #000;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	-webkit-transition: all 1s;
	border-radius: 1em;
	-moz-border-radius: 1em;
	-ms-border-radius: 1em;
	-o-border-radius: 1em;
	-webkit-border-radius: 1em;
}

.validateButtons {
	padding: 2px 0 2px 5px;
	-moz-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	-webkit-transition: all 1s;
}

.validateButtons:hover {
	background: #F9F7D0;
	-moz-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	-webkit-transition: all 1s;
}

.webPage {
	background: url('../images/webBack.png') left top no-repeat;
	overflow: scroll;	
	width: 1074px;
	height: 700px;
	padding: 100px 103px;
}







